##### IDENTITY

#### Synopsis

    HELP:   Copy non-convertible characters (supported only for single byte conversions)
    TYPE:   NUMBER
    SYNTAX: IDENTITY

#### Description

Copies invalid characters from input to output and writes a report entry for each character. Resulting output could be not printable. This kind of error handling can only be used for single byte to single byte character conversion (ASCII<->EBCDIC). If no reporting requested this mode will significant improve performance of character conversion.